<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjt.mapper.ProductionVarietyMapper">
    <!-- 通用查询结果映射 -->
    <resultMap id="BaseResultMap" type="com.zjt.entity.ProductionVariety">
        <!--<id column="id" property="id" jdbcType="BIGINT" />-->
        <result column="variety" property="variety" jdbcType="VARCHAR" />
    </resultMap>
    <select id="selectVariety" resultMap="BaseResultMap">
        SELECT variety FROM `production_variety`
    </select>
</mapper>
